Update libdbi and libdbi-drivers to 0.8.3 to avoid recent compilation problems on...
authordbs <dbs@dcc99617-32d9-48b4-a31d-7c20da2025e4>
Wed, 20 Feb 2008 17:33:33 +0000 (17:33 +0000)
committerdbs <dbs@dcc99617-32d9-48b4-a31d-7c20da2025e4>
Wed, 20 Feb 2008 17:33:33 +0000 (17:33 +0000)
commiteb073595f76e516c3d5588aac02a7b6147e242bd
tree062e1355e72885ba8984660ccc8940d38c1c0b21
parent7478839e596c86dc7c2a2ceb9495034c9c82cd4b
Update libdbi and libdbi-drivers to 0.8.3 to avoid recent compilation problems on Ubuntu Gutsy
(Thanks to anarchivist for the heads-up!)

git-svn-id: svn://svn.open-ils.org/ILS/trunk@8802 dcc99617-32d9-48b4-a31d-7c20da2025e4
Open-ILS/src/extras/Makefile.install